## golang-github-nlpodyssey-gopickle 0.3.0

=== pytorch/testdata/requirements.txt ===
torch==1.13.1
