=== debian/changelog ===
golang-github-nlpodyssey-gopickle (0.3.0-3) unstable; urgency=medium

  * Re-enable i386 job.
  * Standards-Version: 4.7.2.
  * Add fix-32bit.patch to fix 32bit FTBFS's.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 03 Mar 2025 10:08:33 +0100

golang-github-nlpodyssey-gopickle (0.3.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 10 Feb 2025 20:14:54 +0100

golang-github-nlpodyssey-gopickle (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1094694)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 30 Jan 2025 11:05:53 +0100
