=== debian/control ===
Source: golang-github-nlpodyssey-gopickle
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nlpodyssey-gopickle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nlpodyssey-gopickle.git
Homepage: https://github.com/nlpodyssey/gopickle
XS-Go-Import-Path: github.com/nlpodyssey/gopickle

Package: golang-github-nlpodyssey-gopickle-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-text-dev,
 ${misc:Depends},
Description: load picke/PyTorch serialized data (library)
 GoPickle is a Go library for loading Python's data serialized with
 pickle and PyTorch module files.
 .
 The pickle sub-package provides the core functionality for loading data
 serialized with Python pickle module, from a file, string, or byte
 sequence. All *pickle* protocols from 0 to 5 are supported.
 .
 The pytorch sub-package implements types and functions for loading
 PyTorch module files. Both the *modern* zip-compressed format and the
 *legacy* non-tar format are supported. Legacy tar-compressed files and
 TorchScript archives are *not* supported.
 .
 This package contains the Go development library.
