=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_install:
	rm -v $(CURDIR)/_build/src/github.com/nlpodyssey/gopickle/pytorch/testdata/generate_fixtures.py
	rm -v $(CURDIR)/_build/src/github.com/nlpodyssey/gopickle/pytorch/testdata/requirements.txt
